/* Placeholder for custom styles */

.fc-event {
    cursor: pointer; /* Indicates that an event is draggable */
}

#calendar {
    width: 100%;
    height: 100vh; /* Make the calendar fit to the screen */
}

@media (max-width: 768px) {
    #calendar {
        height: auto; /* Adjust height for smaller screens for better mobile experience */
    }
}

/* Styles for the new user form and add new user button */
.btn-new-user {
    background-color: #19af5d;
    color: white;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 20px;
    display: inline-block;
}

.form-new-user {
    max-width: 500px;
    margin: auto;
    padding: 20px;
    background-color: #f8f9fa;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
}

.form-new-user .form-group {
    margin-bottom: 15px;
}

.form-new-user label {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.form-new-user input[type="text"],
.form-new-user input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ced4da;
    border-radius: 4px;
    box-sizing: border-box;
}